---

- name: install common packages
  package:
    name: "{{ item }}"
    state: present
  with_items: "{{ utils_common_packages }}"

- name: manage locales
  include_role:
    name: a3f_utils
    tasks_from: locale
  when: utils_locale_manage

- name: manage timezone
  include_role:
    name: a3f_utils
    tasks_from: timezone
  when: utils_timezone_manage
